<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols: xfce4-panel Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="xfce4-panel Reference Manual">
<link rel="up" href="index.html" title="xfce4-panel Reference Manual">
<link rel="prev" href="api-index-full.html" title="Index of all symbols">
<link rel="next" href="api-index-4-22.html" title="Index of new symbols in 4.22">
<meta name="generator" content="GTK-Doc V1.34.0 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxP">P</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-full.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-4-22.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-deprecated"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="XfcePanelImage.html#XfcePanelImage--pixbuf" title="The “pixbuf” property">XfcePanelImage:pixbuf</a>, object property in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#XfcePanelImage--size" title="The “size” property">XfcePanelImage:size</a>, object property in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#XfcePanelImage--source" title="The “source” property">XfcePanelImage:source</a>, object property in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-clear" title="xfce_panel_image_clear ()">xfce_panel_image_clear</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-get-size" title="xfce_panel_image_get_size ()">xfce_panel_image_get_size</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-new" title="xfce_panel_image_new ()">xfce_panel_image_new</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-new-from-pixbuf" title="xfce_panel_image_new_from_pixbuf ()">xfce_panel_image_new_from_pixbuf</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-new-from-source" title="xfce_panel_image_new_from_source ()">xfce_panel_image_new_from_source</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-set-from-pixbuf" title="xfce_panel_image_set_from_pixbuf ()">xfce_panel_image_set_from_pixbuf</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-set-from-source" title="xfce_panel_image_set_from_source ()">xfce_panel_image_set_from_source</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelImage.html#xfce-panel-image-set-size" title="xfce_panel_image_set_size ()">xfce_panel_image_set_size</a>, function in <a class="link" href="XfcePanelImage.html" title="XfcePanelImage">XfcePanelImage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="XfcePanelPlugin.html#xfce-panel-plugin-position-menu" title="xfce_panel_plugin_position_menu ()">xfce_panel_plugin_position_menu</a>, function in <a class="link" href="XfcePanelPlugin.html" title="XfcePanelPlugin">XfcePanelPlugin</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.34.0</div>
</body>
</html>